Subject: Re: linux-next: manual merge of the pci tree with the pci-current tree

From: Jesse Barnes <[email-masked]>
Date: Fri, 26 Mar 2010 09:03:20 -0700

On Fri, 26 Mar 2010 13:48:36 +1100
Stephen Rothwell <[email-masked]> wrote:

> Hi Jesse,
> 
> On Thu, 25 Mar 2010 19:10:49 -0700 Jesse Barnes <[email-masked]> wrote:
> >
> > Time to rebase my -next branch onto my for-linus branch again I guess.
> 
> Any reason you wouldn't just merge your for-linus branch into your -next branch?

I don't like to end up with a bunch of merges, so I generally just
rebase my -next branch as necessary.

-- 
Jesse Barnes, Intel Open Source Technology Center